<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11885" pointId="201" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-08-12 12:20:09" timeDiffer="0">
  <longitude>116.467953</longitude>
  <latitude>39.902086</latitude>
  <direction>0.0</direction>
  <altitude>55.04</altitude>
  <imageName>nor144829_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市朝阳区东三环中路63号</address>
  <locationDescribe>在北京富力广场购物中心附近</locationDescribe>
  <currentTime>1723436408880</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240812/1723436408880.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>